<!-- ============================================================== -->
<!--  Contenido de resultados de pagos  -->
<!-- ============================================================== -->
<section id="call-to-action">
    <div class="container">
        <div class="col-lg-12 text-center">
            <h3 class="cta-title" >RESERVA ONLINE EL TURNO QUE ESTAS BUSCANDO</h3>
            <h5 class="cta-text">Fácil, rápido y seguro </h5>
            {{#if info}}
            <div class="alert alert-success alert-dismissible fade show" role="alert" >
                {{info}}
                <button type="button" class="btn btn-success" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            {{/if}}
            <link href="https://fonts.googleapis.com/css?family=Audiowide" rel="stylesheet">
             <div class="card-title" style="color: #79A504;font-size: 70px; text-shadow: 2px 2px 2px black; font-family: 'Audiowide', cursive;"><b>SE HA RESERVADO CORRECTAMENTE</b></div>
            <!-- Realizar Pago -->
            <div >
                
            </div>
            <!-- /Forma de Pago -->
        </div>
        <!--  Fin Card -->
    </div>
</section>
